The Gnumeric Manual
<<< Previous |  | Next >>>

# TBILLYIELD

## Name

TBILLYIELD --

## Synopsis

    TBILLYIELD(settlement,maturity,pr)

## Description

TBILLYIELD function returns the yield for a treasury bill. @settlement is the settlement date and @maturity is the maturity date of the bill. @discount is the treasury bill's discount rate.

If @settlement is after @maturity or the @maturity is set to over one year later than the @settlement, TBILLYIELD returns #NUM! error. If @pr is negative, TBILLYIELD returns #NUM! error.

## Examples

## See also

TBILLEQ, TBILLPRICE.

<<< Previous | Home | Next >>>
TBILLPRICE | Up | TDIST